﻿@charset "utf-8";
/* CSS Document */
/*全局样式*/
html{ *overflow-x: hidden;}
body{ width:100%; background-color: #fff; font: 14px "Microsoft YaHei", "SimSun", Helvetica, Arial, sans-serif, "microsoft yahei"; color: #4c4c4c; overflow-x:hidden;position: absolute;min-height: 100%;-webkit-text-size-adjust:none} 
*{margin: 0px; padding: 0px;}
*input[type="text"]{outline: none;}
*input[type="button"]{outline: none;}
div, ul, li, dt, dl, dd, p{ margin: 0px; padding: 0px;}
img { border: 0px; vertical-align: top;}
a, a:hover, a:visited, li, li:hover, dd, dd:hover, p, p:hover{ text-decoraFFFFFFFFFtion: none;}
a:hover{color: #068eaa;}
/*header*/
.clear{ clear: both; height: 0; line-height: 0; font-size: 0; overflow:hidden; margin: 0px; padding: 0px;}
input[type='button']{background: #9e866b;border: 1px solid #9e866b;color: #fff;font-family: "microsoft yahei";cursor: pointer;display: block;float: left;}
input[type="button"]:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#9e866b), to(#937557));
	background: -moz-linear-gradient(top,  #9e866b,  #937557);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e866b', endColorstr='#937557');
}
a:hover{color: #895a17;}
a{text-decoration: none;}
/*banner*/
.g-container{width: 100%;margin:0 auto;display: block;overflow:hidden;background: #fff url(../img/bg.png) no-repeat;position: relative;height: 924px;float: left;}
.g-container-ej{width: 100%;margin:0 auto;display: block;overflow:hidden;background: #e8e8ea url(../img/bg-ej.png);position: relative;min-height:1000px;}
.g-con1200{width: 1200px;margin: 0 auto;display: block;overflow:hidden;}
.g-con1050{width: 1100px;margin: 0 auto;display: block;overflow:hidden;height: 680px;position: absolute;margin: 125px 0 0 -550px;left: 50%;}
.g-index-bg{width: 1200px;background: url(../img/wz-bg.png) no-repeat top right;height: 800px;position: absolute;z-index: 2;}
.g-index-conbg{width: 100%;position: absolute;background: url(../img/con-bg.png) no-repeat;left: 0;height: 696px;top: 102px;z-index: 999;}
.g-index-conbg ul{width: 50%;margin-left: 5%;display: block;float: left;margin-top: 60px;}
.g-index-conbg ul li{width: 226px;height: 268px;display: block;float: left;background: url(../img/hbg.png) no-repeat bottom;position: relative;}
.g-index-conbg ul li.rig{float: right;margin-right: 20px;}
.g-index-conbg ul li:hover a span{color: #f1f1f1;}
.g-index-conbg ul li a span{color: #fff;writing-mode:tb-rl;margin-left: 20px;display: block;float: left;width: 70px;height: 170px;margin-top: 65px;font-size: 12px;text-align: center;}
.g-index-conbg ul li a img{position: absolute;right: -20px;top: 30px;}
.g-index-conbg ul li a img.qy{right: 5px;top: 40px;}
/*.g-index-conbg ul li:nth-child(1){background: url(../img/m-md.png) no-repeat;}
.g-index-conbg ul li:nth-child(2){background: url(../img/m-mg.png) no-repeat center;}
.g-index-conbg ul li:nth-child(2) a{margin-left: 65px;}
.g-index-conbg ul li:nth-child(3){background: url(../img/m-qz.png) no-repeat;}
.g-index-conbg ul li:nth-child(3) a{margin-left: 10px;margin-top: 30px;}
.g-index-conbg ul li:nth-child(4){background: url(../img/qd.png) no-repeat center;}
.g-index-conbg ul li:nth-child(4) a{margin-left: 65px;}*/
.m-footer-bg{width: 1920px;height: 530px;position: absolute;bottom: 0;background: url(../img/footer-ej-2.png);z-index: 0;background-size:cover;}
.m-footer-bg-ej{width: 1920px;height: 530px;position: absolute;bottom: 0;background: url(../img/footer-ej.png);z-index: 0;}
/*footer*/
.footer{width: 100%;height: 46px;margin-bottom: 0;left: 0;position: absolute;bottom: 0;display: block;background: url(../img/f-bg.png);text-align: center;color: #fff;font-size: 12px;line-height: 45px;}


.m-tit{color: #7c5c23;font-size: 30px;font-family: "楷体";margin: 0 auto;text-align: center;width: 100%;font-weight: 800;}
.m-tit span{background: url(../img/diana.png) no-repeat center; width: 21px;height: 36px;display: block;float: left;}
.m-tit span.rig{background: url(../img/dianb.png) no-repeat center;}
.m-tit b{display: block;float: left;font-weight: 600;}
.m-tit strong{display: block;float: left;height: 36px;background: url(../img/line.png) repeat-x center;width: 42%;}
.m-leftmenu{position: absolute;width: 42px;height: 190px;display: block;margin-top: 80px;z-index: 3;}
.m-leftmenu ul li{border: 1px solid #7d4d00;border-bottom: none;text-align: center;padding: 3px 0;}
.m-leftmenu ul li.sel{background: #7d4d00;}
.m-leftmenu ul li.sel a{color: #fff;}
.m-leftmenu ul li:hover{background: #95733d;}
.m-leftmenu ul li:hover a{color: #fff;}
.m-leftmenu ul li:last-child{border-bottom:1px solid #7d4d00;}
.m-leftmenu a{color:#7d4d00 ;}
.m-rightcont{position: absolute; display: block;margin-top: 80px;margin-left: 0px;width: 100%;height: 550px;z-index: 2;}
/*轮播*/
.scrolltab{position:relative;width:1030px;margin:0 auto;margin-left: 60px;}
.scrolltab .ulBigPic{width:1030px;height:407px;overflow:hidden;}
.scrolltab .ulBigPic li{width:1009px;height:407px;display:none;}
.scrolltab .ulBigPic .liSelected{display:block;}
.scrolltab .ulBigPic img{height: 320px;margin: 40px 0;text-align: center;}
.scrolltab .ulBigPic .sPic{width:505px;float:left;overflow:hidden;background: #4b4b53;text-align: center;}
.scrolltab .ulBigPic .sSideBox{width:448px;float:right;overflow:hidden;background: url(../img/ll-bg.png);height: 360px;padding: 20px;color: #fff;}
.scrolltab .sSideBox span{width:100%;display:block;overflow:hidden;color: #fff;}
.scrolltab .ulBigPic .sTitle{height:32px;line-height:32px;font-size:16px;font-weight:700;color:#fff;}
.scrolltab .ulBigPic .sIntro{line-height:24px;color:#fff;word-wrap:break-word;word-break:break-all;text-align:justify;}
.scrolltab .ulBigPic .sMore{height:24px;line-height:24px;}
.scrolltab .ulBigPic .sMore a{color:#841;}
.scrolltab .ulBigPic .sTitle a{color:#fff;font-size: 16px;font-weight: 400;}
.scrolltab .ulBigPic .sTitle a:hover{color:#840;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{width:38px;height:86px;display:block;position:absolute;top:160px;background:url(../images/bgArt.png) no-repeat;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel{cursor:pointer;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan{left:0px;}
.scrolltab .sLeftBtnA{background: url(../img/k-lefta.png) no-repeat;}
.scrolltab .sLeftBtnASel{background: url(../img/k-leftb.png) no-repeat;}
.scrolltab .sLeftBtnABan{background: url(../img/k-left.png) no-repeat;}
.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{right:502px;}
.scrolltab .sRightBtnA{background: url(../img/g-lefta.png) no-repeat;}
.scrolltab .sRightBtnASel{background: url(../img/g-leftb.png) no-repeat;}
.scrolltab .sRightBtnABan{background: url(../img/g-left.png) no-repeat;}
.scrolltab .dSmallPicBox{width:988px;height:154px;position:relative;}
.scrolltab .dSmallPic{width:1010px;height:144px;position:absolute;top:20px;overflow:hidden;}
.scrolltab .dSmallPic ul{position:absolute;padding: 0 0;margin: 0 0;}
.scrolltab .dSmallPic li{width:173px;height:139px;float:left;display:inline;cursor:pointer;overflow:hidden;}
.scrolltab .dSmallPic .sPic{width:150px;height:106px;display:block;}
.scrolltab .dSmallPic .sPic img{}
.scrolltab .dSmallPic .sTitle{width:159px;height:30px;line-height:30px;display:block;text-align:center;color:#fff;overflow:hidden;margin-top: -35px;position: absolute;background: url(../img/tiao-bg.png);}
.scrolltab .dSmallPic .liSelected .sTitle{background: url(../img/tiao-bgb.png);}
.scrolltab .dSmallPic .liSelected .sPic img{border-color:#fff;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel,.scrolltab .sLeftBtnBBan,.scrolltab .sRightBtnB,.scrolltab .sRightBtnBSel,.scrolltab .sRightBtnBBan{width:18px;height:37px;display:block;position:absolute;top:65px;z-index: 99999999;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel,.scrolltab .sRightBtnB,.scrolltab .sRightBtnBSel{cursor:pointer;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel,.scrolltab .sLeftBtnBBan{left:-20px;}
.scrolltab .sLeftBtnB{background: url(../img/sj-left.png) no-repeat;}
.scrolltab .sLeftBtnBSel{background: url(../img/sj-leftb.png) no-repeat;}
.scrolltab .sLeftBtnBBan{background: url(../img/sj-leftc.png) no-repeat;}
.scrolltab .sRightBtnB,.scrolltab .sRightBtnBSel,.scrolltab .sRightBtnBBan{right:-45px;}
.scrolltab .sRightBtnB{background: url(../img/sj-right.png) no-repeat;}
.scrolltab .sRightBtnBSel{background: url(../img/sj-rightb.png) no-repeat;}
.scrolltab .sRightBtnBBan{background: url(../img/sj-rightc.png) no-repeat;}


/* 本例子css */
.activityBox{height:330px;width:100%;position:relative;font:12px/20px Arial,Helvetica,'微软雅黑',sans-serif;}
.activityBox a{color:#C30;}
.activityBox .title{width:100%;}
.activityBox .title .pageState{margin-left:5px;width: 200px;display: block;}
.activityBox .content{width:100%;position:relative;}
.activityBox .content .contentInner{width:100%;height:300px;position:relative;overflow:hidden;}
.activityBox .content .contentInner dl{width:100%;height:220px;position:absolute;}
.activityBox .content .contentInner dl dd{height:330px;font-size: 14px;font-family: "微软雅黑";line-height: 25px;text-align: justify;text-indent: 30px;overflow: hidden;text-justify:inter-ideograph;}
.activityBox .content .contentInner dl dd img{vertical-align:middle;}
.activityBox .content .contentInner .mt5{margin-top:5px;}
.activityBox .content .contentInner p span{color:#999;margin-left:15px;}
.activityBox .title, .activityBox .title a{color:#fff;}
.activityBox .title .ac_List{position:absolute;top:290px;margin-left: 50px;width: 100px;}
.activityBox .title .prev, .activityBox .title .next{width:16px;height:14px;position:absolute;display:block;top:310px;cursor:pointer;}
.activityBox .title .prev{left:225px;background: url(../img/sju.png) no-repeat;}
.activityBox .title .next{left:203px;background: url(../img/sjd.png) no-repeat;}
.activityBox .title .prev:hover{background: url(../img/sjuh.png) no-repeat;}
.activityBox .title .next:hover{background: url(../img/sjdh.png) no-repeat;}
.activityBox .leftZone, .activityBox .rightZone{width:8px;height:8px;font-size:0;display:block;position:absolute;top:0;}
.activityBox .leftZone{background-position:-103px -345px;left:0;}
.activityBox .rightZone{background-position:-114px -345px;right:0;}


@keyframes aniBlink120{from{margin-left:-460px}to{margin-left:320px}}
@-webkit-keyframes aniBlink120{from{margin-left:-160px}to{margin-left:320px}}

.mod_imgLight{position:relative;width:26px;height:188px;overflow:hidden;margin:0 auto}
.mod_imgLight a{display:inline-block}
.mod_imgLight 
a:before{content:'';position:absolute;width:120px;height:220px;margin-top:50px;margin-left:-320px;overflow:hidden;z-index:6;border-radius: 50px;background:-moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.mod_imgLight:hover a:before{
	-webkit-animation:aniBlink120 .3s ease-out forwards;
	-moz-animation:aniBlink120 .3s ease-out forwards;
	-o-animation:aniBlink120 .3s ease-out forwards;
	animation:aniBlink120 .3s ease-out forwards
}

/* 图片放大 */

.imgbox-wrap {position: absolute;top: 0;left: 0;display: none;z-index: 9;}
.imgbox-img {padding: 0;margin: 0;border: none;width: 100%;height: 100%;vertical-align: top;position: absolute;z-index: 10;}
.imgbox-close {position: absolute;top: -15px;right: -15px;height: 30px;width: 30px;cursor: pointer;z-index: 11;outline: none;}
.imgbox-title {padding-top: 10px;font-size: 11px;text-align: center;font-family: Arial;color: #333;display: none;}
.imgbox-bg-wrap {position: absolute;padding: 0;margin: 0;display: none;z-index: 12;}
.imgbox-bg {position: absolute;width: 20px;height: 20px;z-index: 13;}
